## Help commands

Commands Module - Help - Adds a better help command that allows searching of descriotions and names

### Dependencies

expcore.commands
utils.global

### Commands

chelp | Searches for a keyword in all commands you are allowed to use.

### Dependencies

# expcore.commands
# utils.global

### Commands

# chelp

  Searches for a keyword in all commands you are allowed to use.

  Command Parameters:
  - keyword : (string) the keyword that will be looked for
  - page : (number) the page of help to view, must be in range of pages